TestGroup:
    test_group: acc-sm-oleg630-client
    testhost: oleg630-client
    submission: Tue Apr  1 03:44:34 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: lustre-rsync-test
        description: auster lustre-rsync-test
        submission: Tue Apr  1 03:44:58 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_1A
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2b"
        -
            name: test_2c
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 277
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 151
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 482
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 452
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 405
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 12
            return_code: 0
            error:
        duration: 2780
        status: PASS
